<?php

declare(strict_types=1);

namespace App\Filament\Resources\MarketPrices\Pages;

use App\Filament\Resources\MarketPrices\MarketPriceResource;
use Filament\Resources\Pages\ListRecords;
use Filament\Actions\CreateAction;

class ListMarketPrices extends ListRecords
{
    protected static string $resource = MarketPriceResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
